Skip to main content
GET
/
api
/
v1
/
admin
/
insurers
Error
A valid request URL is required to generate request examples
{
  "insurers": [
    {
      "id": "<string>",
      "active": true,
      "appeal_ready": true,
      "completeness_score": {
        "score": 123,
        "breakdown": {
          "contact": {
            "filled": 123,
            "total": 123
          },
          "web": {
            "filled": 123,
            "total": 123
          },
          "operations": {
            "filled": 123,
            "total": 123
          },
          "intelligence": {
            "filled": 123,
            "total": 123
          }
        }
      },
      "created_at": "<string>",
      "display_name": "<string>",
      "insurer_type": "commercial",
      "is_regional_variant": true,
      "learning_pattern_count": 123,
      "name": "<string>",
      "parent_name": "<string>",
      "preferred_channel": "phone",
      "region": "<string>",
      "regional_variant_count": 123,
      "short_code": "<string>",
      "updated_at": "<string>",
      "verified": true
    }
  ],
  "meta": {
    "current_page": 123,
    "per_page": 123,
    "total_pages": 123,
    "total_count": 123,
    "has_next": true,
    "has_prev": true
  }
}

Query Parameters

insurer_type
string

Response

OK

insurers
object[]
required
meta
object
required